<? include_once("./_common.php"); ?>
<html>
<head>
<title>공지사항 모바일</title>
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<script src="<?=$g4[path]?>/js/common.js"></script>
<script src="<?=$g4[path]?>/js/jquery-1.10.2.min.js"></script>
<? include_once("popup.loader.php"); //-- 공지사항 정보 읽어오기?>

<style type="text/css">
body			{  margin:0px; padding:0px; font-size:12px;  }

.notice_body	{ }

.close_window	{ height:40px; border-top:1px solid #E3E3E3; border-bottom:1px solid #000000; cursor:pointer; padding-top:5px; }
.left			{ float:left; width:90%; text-align:right; }
.right			{ float:right; width:10%; text-align:right; }
.clsmsg			{ line-height:260%; color:#000000; }
</style>
</head>

<body>
<?
/* skin 시작 */ 
?>
<div id="notice_frame">
	<div class="close_window"> <? //-- class 이름은 변경하지 말아 주세요. ?>
		<div class="left clsmsg">오늘 하루 이 창을 열지 않습니다</div><div class="right"><img src='./img/icon_close.gif'></div>
	</div>
	<div class="notice_body">
<?	//-- 이곳에 공지사항 내용이 들어 갑니다.
	echo $content;
?>
	</div>
</div>
<? /* skin 끝 */ ?>







<? /* -- 수정 불가 -- */ ?>
<script language="javascript">
var frameid		= "<?=$frameid?>";
var winstyle	= "<?=$winstyle?>";
$(function() {
	$(".close_window").click(function () {
		$.ajax({
			url		: "./popup.loader.php?mode=winclose&ncode=<?=$tncode?>",
			data	: "GET",
			success:function(data){ 
				$("#"+frameid, parent.document).detach();
			} 
		});
	});		//-- end click

	
	$(window.parent).scroll(function(e){
		$("body, html", parent.document).animate({scrollTop: 0}, 400);
	});


});


</script>

</body>
</html>